/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> .oxy-post **/
.oxy-post {
	max-width: 800px !important;
	padding: 15px 30px 30px 30px !important;
	margin-right: auto !important;
	margin-bottom: 20px !important;
	margin-left: auto !important;
	border: 1px solid rgb(255, 255, 255) !important;
	border-radius: 10px !important;
}

/** General >> .page-id-459 .oxy-post-title **/
.page-id-459 .oxy-post-title {
	font-weight: 600 !important;
}

/** General >> #gform_wrapper_1 **/
#gform_wrapper_1 {
	box-shadow: 0 0 0 0 rgb(143, 168, 207) !important;
	background-color: rgb(217, 0, 0) !important;
	padding: 30px !important;
	border-width: 6px !important;
	border-style: solid !important;
}

/** General >> .gform_title **/
.gform_title {
	font-size: 28px !important;
	text-align: center !important;
}

/** General >> #gform_submit_button_1 **/
#gform_submit_button_1 {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(33, 32, 38) !important;
	width: 100% !important;
	padding: 15px !important;
	margin-right: auto !important;
	margin-left: auto !important;
	border-width: 4px !important;
	border-style: solid !important;
	display: block !important;
}

/** General >> #gform_1 div **/
#gform_1 div {
	color: rgb(255, 255, 255) !important;
}

/** General >> .gfield_checkbox label **/
.gfield_checkbox label {
	color: rgb(255, 255, 255) !important;
}

/** General >> .gfield_error .gfield_label **/
.gfield_error .gfield_label {
	color: rgb(255, 255, 255) !important;
}

/** General >> .gfield_required **/
.gfield_required {
	color: rgb(255, 255, 255) !important;
}

/** General >> [type="submit"] **/
[type="submit"] {
	font-size: 20px !important;
	text-transform: uppercase !important;
}

/** General >> .ginput_container [type="text"] **/
.ginput_container [type="text"] {
	border-top: 2px solid rgb(33, 32, 38) !important;
	border-width: 2px !important;
	border-style: solid !important;
}


/*= Main Menu ================= */

/** Main Menu >> Sub menu link a:hovber **/
.sub-menu a:hover {
	background-color: rgba(0, 0, 0, 0) !important;
}

/** Main Menu >> .sub-menu:hover **/
.sub-menu:hover {
	
}

/** Main Menu >> .sub-menu .menu-item **/
.sub-menu .menu-item {
	padding-right: 20px !important;
}

/** Main Menu >> [type="checkbox"] **/
[type="checkbox"] {
	margin-top: 0 !important;
}

/** Main Menu >> .medium **/
.medium {
	border-color: rgb(33, 32, 38) !important;
	border-width: 2px !important;
}


/*= custom css ================ */

/** custom css >> WP Content _2 **/
#wpcontent {
	padding-left: 0 !important;
}

/** custom css >> Seopress user consent paragraph (#1) **/
.seopress-user-consent p:nth-of-type(1) {
	color: rgb(1, 0, 0) !important;
}

/** custom css >> Seopress user consent close **/
#seopress-user-consent-close {
	
}


/*( Tablet & Phone )*/
@media (max-width: 959px) {

	/*= Main Menu ================= */

	/** Main Menu >> #menu-main-menu a **/
	#menu-main-menu a {
	border-bottom: 1px solid rgb(238, 238, 238) !important;
}

	/** Main Menu >> .sub-menu:hover **/
	.sub-menu:hover {
	border-bottom-color: rgb(238, 238, 238) !important;
	border-bottom-width: 1px !important;
}


}

